body {
    background-color: rgb(213, 238, 221);
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

hi {
    display: flex;
    justify-content: center;
    font-size: 3vw;
}

form {
    display: flex;
    justify-content: center;
    place-items: center;
    margin: 0;
    width: 98vw;
    height: 90vh;
    font-size: 1vw;
}


input {
    padding: 1rem 2rem;
    border-radius: 2rem;
    font-size: 1vw;
    justify-content: center;
    place-items: center;
    display: flex;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}

li {
    display: inline;
    }

